
<div>
        <!-- <app-sync-fusion-data-table-catalogue></app-sync-fusion-data-table-catalogue> -->
        <app-detailed-catalogue></app-detailed-catalogue>
        <!-- <app-catalogue-for-sales-iq></app-catalogue-for-sales-iq> -->
</div>